# Interface IStringMap<T>

A JSON which contains type T.

eg :

    IStringMap<boolean> -> {'foo' : true, 'bar' : false};
    IStringMap<number> -> {'foo' : 1 , 'bar' : 123}

### Type parameters

- #### T

### Hierarchy

- IStringMap

### Indexable

[paramName: string]: T

A JSON which contains type T.

eg :

    IStringMap<boolean> -> {'foo' : true, 'bar' : false};
    IStringMap<number> -> {'foo' : 1 , 'bar' : 123}